<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <input type="button" id="boton" value="Accion!">
    <div>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Quisquam fugit iusto repellat natus nam delectus, aut, officiis suscipit accusantium aliquid error ab sapiente. Magnam quam voluptatibus quibusdam, officia delectus nostrum!</div>
    <div>Dicta maiores nihil minus cum nostrum, ad, obcaecati in ex laboriosam est pariatur eveniet similique. Aliquid magnam possimus necessitatibus cumque nemo recusandae fugiat nihil, velit, tenetur voluptatem, delectus porro perferendis?</div>
    <div>Accusamus sed consectetur assumenda excepturi ratione veniam voluptates alias dolore quidem ut? Quam officia nostrum ducimus eveniet facilis id omnis voluptatum dolore recusandae. Ad, maxime? Itaque ducimus vitae odit voluptatibus.</div>
    <div>A doloribus fugiat sed ea tempore dolorum ut nulla nostrum ipsam accusamus? Nostrum velit sequi numquam voluptatibus, similique sapiente culpa ex quod quae recusandae consequuntur eveniet, doloribus, neque deserunt at?</div>
    <div>Cum, dolorum recusandae sed a unde doloribus provident sequi, ratione, ab in reprehenderit earum quibusdam? Voluptatem excepturi ipsum, culpa optio, in cupiditate labore, pariatur quaerat minus eveniet voluptate impedit atque.</div>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script>
        $(document).ready(function(){
            $("#boton").click(function(){
                $("div").each(function(){
                    $(this).css("font-size", "20px")
                });
                $("div").each(pintaRojo);
            });
            function pintaRojo(){
                $(this).css("color","red");
            }
        });

    </script>

</body>
</html>